/* No comment provided by engineer. */
"Cancel" = "Cancelar";

/* No comment provided by engineer. */
"Continue" = "Continuar";

/* No comment provided by engineer. */
"Create New:" = "Crear Nuevo:";

/* No comment provided by engineer. */
"Done" = "Hecho";

/* No comment provided by engineer. */
"Name:" = "Nombre:";

/* No comment provided by engineer. */
"Report Information" = "Información del Informe";

/* No comment provided by engineer. */
"Type:" = "Tipo:";

